D-Link DGS-3120-24TC Managed L2+ Gigabit Ethernet (10/100/1000) Black, Grey

D-Link DGS-3120-24TC Managed L2+ Gigabit Ethernet (10/100/1000) Black, Grey

Model DGS-3120-24TCPart no. DGS-3120-24TC/ASIEAN 999993541723

43 specifications
  • Speed1 Gbit/s
  • ConnectivityWired
  • Noise49.8 dB
  • Weight2.56 kg
  • ColourBlack, Grey
  • Switch typeManaged
See all specifications

Overview

Speed
1 Gbit/s
Connectivity
Wired
Noise
49.8 dB
Weight
2.56 kg
Colour
Black, Grey
Switch type
Managed
Brand
D-Link
Model
DGS-3120-24TC
Part numbers
DGS-3120-24TC/ASI, DGS-3120-24TC/EI, DGS-3120-24TC/SI, DGS-3120-24TC
EAN / UPC
999993541723, 790069341649, 790069341656, 999993541716 +9 more
Also known as
D-Link DGS-3120-24TC Managed L2+ Gigabit Ethernet (10/100/1000) Black, Grey

Specifications

43 specifications in 15 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2+
Quality of Service (QoS) supportYes
Web-based managementYes
MIB supportRFC 1213 MIB II, RFC 4188 Bridge MIB, RFC 1157, 2571-2576 SNMP MIB, RFC 1907 SNMPv2 MIB, RFC 1757, 2819 RMON MIB, RFC 2021 RMONv2 MIB, RFC 1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC 2674 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Cl

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity20
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
SFP module slots quantity4
SFP/SFP+ slots quantity4

Network

SpecificationValue
Full duplexYes
Flow control supportYes
Number of VLANs4000

Data transmission

SpecificationValue
MAC address table16000 entries
Supported data transfer rates10/100/1000 Mbps
Switching capacity88 Gbit/s
Maximum data transfer rate1 Gbit/s
Jumbo frames supportYes
Packet buffer memory2 MB

Security

SpecificationValue
Access Control List (ACL)Yes
IGMP snoopingYes
SSH/SSL supportYes

Multicast features

SpecificationValue
Multicast supportYes

Protocols

SpecificationValue
Management protocolsTelnet, SNMP v1/v2c/v3

Design

SpecificationValue
StackableYes
Product colourBlack, Grey
SafetyCB, cUL, LVD

Performance

SpecificationValue
Flash memory32 MB
Noise level49.8 dB
Mean time between failures (MTBF)561829573 h

Power

SpecificationValue
Input voltage100 - 240 V
Power consumption (typical)40.5 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Other features

SpecificationValue
Dimensions (WxDxH)440 x 210 x 44 mm
Connectivity technologyWired
Input frequency50/60 Hz
Networking featuresGigabit Ethernet

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)5 - 90%
Heat dissipation138105 BTU/h

Weight & dimensions

SpecificationValue
Weight2.56 kg

Certificates

SpecificationValue
CertificationFCC A, CE A, VCCI A, IC, C-Tick

What people say

Reviews & ratings

D-Link DGS-3120-24TC Managed L2+ Gigabit Ethernet (10/100/1000) Black, Grey

No reviews yet

Be the first to tell others how D-Link DGS-3120-24TC Managed L2+ Gigabit Ethernet (10/100/1000) Black, Grey works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does D-Link DGS-3120-24TC Managed L2+ Gigabit Ethernet (10/100/1000) Black, Grey work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare D-Link DGS-3120-24TC Managed L2+ Gigabit Ethernet (10/100/1000) Black, Grey

All network switch comparisons

Similar products

All network switches